<?php

/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

define("_ML_ACTIVATED", "Activé");
define("_ML_ADD", "Ajouter");
define("_ML_ADDAS", "Ajouter sous");
define("_ML_ADDBANNER", "Ajouter Bannière");
define("_ML_ADDDOWNLOAD", "Ajouter un Téléchargement");
define("_ML_ADDSEPERATOR", "Ajouter Séparateur");
define("_ML_ADDSTORY", "Ajouter un Article");
define("_ML_ADMIN", "Mailing List Administration");

define("_ML_BANNERADDED", "La Bannière a été ajoutée.");
define("_ML_BANNERTEXT", "SVP visitez nos sponsors:");

define("_ML_CHOOSEPLEASE", "Veuillez choisir");
define("_ML_CHOOSETYPE", "Choisir le Type");
define("_ML_CONFIG", "Mailing List Configuration");
define("_ML_CONFIGTEXT", "Bonjour,\n\nVous (ou quelqu'un d'autre) avez inscrit cette adresse email sur notre site pour recevoir notre newsletter. Par sécurité, veuillez confirmer cette inscription en cliquant sur ce lien. Si vous ne confirmez pas, cette adresse email sera automatiquement supprimée de notre base dans les 24 heures.\n\nMerci.");
define("_ML_CONFIRSENT", "Un email de confirmation vous a été envoyé.");
define("_ML_CREATE", "Créer");
define("_ML_CREATENEWISSUE", "Créer nouvelle sortie");
define("_ML_CREATENEWLIST", "Créer nouvelle Liste");

define("_ML_DATE", "Date");
define("_ML_DATEFORMAT","Format d'affichage de date");
define("_ML_DATEFORMATNOTE","La syntaxe utilisée est identique au PHP <a href='http://www.php.net/date' target='_blank'>date()</a> function");
define("_ML_DELETELIST", "Effacer la Liste");
define("_ML_DELETELISTCONF", "Si vous supprimez cette liste vous supprimerez également:<br />Tous les abonnŽs qui ont souscrit à cette liste<br />All past Issues from this list");
define("_ML_DESCRIPTIONLINK", "Description complète avec le lien ˆ télécharger");
define("_ML_DOWNLOADADDED", "Le téléchargement a été ajouté.");
define("_ML_DOWNLOADLINK", "Titre et lien du download");
define("_ML_DOWNLOADTEXT", "Vous pouvez voir le download ici:");

define("_ML_EDITLIST", "Editer la Liste");
define("_ML_EMAIL", "Email");
define("_ML_EMAILADDRESS", "Adresse Email");
define("_ML_ENTERTEXTHTML", "Entrer le texte en HTML ici");
define("_ML_ENTERTEXTPLAIN", "Entrer le Plain Text ici");
define("_ML_ERROR_ALREADY", "ERREUR: Cette adresse email est déjà inscrite à cette Mail-liste.");
define("_ML_ERROR_INVALID", "ERREUR: Cette adresse email est invalide.");
define("_ML_ERROR_NOTEXT", "ERREUR: Aucun texte sauvé pour cette issue.");
define("_ML_ERROR_NOTSUB", "ERREURR: Cette adresse email n'est pas inscrite.");
define("_ML_ERROR_SUBLINK", "Le lien n'est pas valide !");

define("_ML_FULLTEXT", "Full text with link to story");
define("_ML_FUNCTIONS", "Fonctions");

define("_ML_GOBACK", "Cliquez ici pour revenir");

define("_ML_HOMELINK", "Header text and story link");
define("_ML_HTMLSEPERATOR", "<hr>\n");

define("_ML_ISSUES", "Issues");
define("_ML_JOINED", "Joint");

define("_ML_LISTCREATED", "Liste Créée");
define("_ML_LISTDESCRIPTION", "Description de la liste");
define("_ML_LISTNAME", "Nom de la Liste");

define("_ML_MAIN", "Mailing List");

define("_ML_NOISSUE", "Issue number is invalid.");
define("_ML_NOISSUES", "Il n'y a aucune issue dans la base de données.");
define("_ML_NOLISTS", "Il n'y a aucune Mailing Lists dans la base de données.");
define("_ML_NONE", "Aucun");
define("_ML_NOSUBSCRIBERS", "Il n'y a aucun abonné dans la base de données.");

define("_ML_PENDING", "En suspens");
define("_ML_RESUME", "Résumé");

define("_ML_SAVECHANGES","Sauver les modifications");
define("_ML_SEND", "Envoyer");
define("_ML_SENT", "Issue envoyée !");
define("_ML_SENTISSUES", "L'abonné a reçu les issues suivantes");
define("_ML_SITEADMIN", "Site Administration");
define("_ML_STATUS", "Statut");
define("_ML_STORYADDED", "L'Article a été ajouté");
define("_ML_STORYLINKTEXT", "Vous pouvez voir l'Article ici.");
define("_ML_SUBCOMPLETED", "Votre inscription a bien été enregistrée.");
define("_ML_SUBEND", "Votre inscription est terminée.");
define("_ML_SUBJECT", "Sujet");
define("_ML_SUBSCRIBE", "S'abonner");
define("_ML_SUBSCRIBERS", "Abonnés");
define("_ML_SUBSCRIPTION", "Inscription à la Mailing List");

define("_ML_TEXTSEPERATOR", "----------------------------------------------------------\n");
define("_ML_TITLE", "Mailing List(s)");
define("_ML_TITLELINK", "Titre et lien de l'Article");
define("_ML_TYPE", "Type");
define("_ML_TYPEHTML", "HTML");
define("_ML_TYPETEXT", "Text");

define("_ML_UNSUBSCRIBE", "Se désinscrire");

define("_ML_VIEWCONTENT", "Voir le contenu de l'issue.");
define("_ML_VIEWISSUES", "Voir les Issues");
define("_ML_VIEWLISTISSUES", "Voir la Liste des Issues");
define("_ML_VIEWLISTS", "Voir les Listes");
define("_ML_VIEWLISTSUBSCRIBERS", "Voir la liste des inscrits");
define("_ML_VIEWSUBSCRIBERS", "Voir les inscrits");

define("_ML_WELCOMEMESSAGE", "Si vous voulez vous inscrire ˆ notre Mailing List(s), entrez votre adresse email ici. Un email de confirmation vous sera envoyé contenant le lien à utiliser pour confirmer votre inscription. Vous pouvez également vous désinscrire ici.");
define("_ML_YOUHAVE", "Vous avez actuellement ");